footer {
    background: #e4e4e4;
    padding-top: 1rem;
    padding-bottom: 1rem;
    position: sticky;
    top: 100%;
}


/* .flx-footer {
    display: flex;
    gap: 1%;
}

.footr-link {
    width: 33%;
}

.footr-link ul li {
    list-style-type: none;
}

.footr-link ul li a {
    color: #1a1a1a;
    font-size: 13px;
    text-decoration: none;
}

.footr-link ul li a:hover {
    text-decoration: underline;
}

.footr-link h6 {
    font-size: 16px;
    color: #1a1a1a;
    font-weight: 600;
}

.footr-social li {
    list-style-type: none;
    display: flex;
}

.footr-social {
    display: flex;
    justify-content: center;
    gap: 10px;
}

.footr-social li a {
    color: #3d3d3d;
    font-size: 20px;
    padding: 10px 5px;
    display: flex;
    text-decoration: none;
    width: 30px;
    height: 30px;
    background: #f3f3f3;
    align-items: center;
    justify-content: center;
    box-shadow: inset 0 1px 5px #ccc;
}

.fotr-mob .nav-link.active,
.fotr-mob .show>.nav-link {
    background-color: #dedede;
    color: #333;
}

.fotr-mob .nav-link img {
    width: 20px;
}

.fotr-mob .nav-link {
    display: flex;
    align-items: center;
    flex-direction: column;
    color: #b7b8b7;
    padding: 10px 0;
    font-size: 13px;
}

.fotr-mob li {
    width: 20%;
}

.fotr-mob {
    margin-bottom: 0;
}

@media(max-width:575px) {
    footer {
        padding-top: .5rem;
        padding-bottom: .5rem;
        background: transparent;
        border-top: 1px solid #ddd;
    }
}

@media(max-width:500px) {
    .flx-footer {
        flex-wrap: wrap;
    }
    .footr-link {
        width: 49%;
    }
}

@media(max-width:380px) {
    .fotr-mob .nav-link {
        font-size: 10px;
    }
    .fotr-mob .nav-link img {
        width: 19px;
    }
} */